HELP FILE

O que "upgrade necessário" significa no meu roteador SonicWall?

Saiba quais opções estão disponíveis quando o Sistema de Prevenção de Intrusão (IPS) em seu roteador requer um upgrade.

Se for exibido Upgrade Required (Upgrade necessário), em vez do menu de configuração do IPS ao tentar fazer alterações nessas configurações, seu Sistema de Prevenção de Intrusão ainda está ativo e operacional em seu SonicWall. Por isso, você não conseguirá modificar os detalhes de varredura de informações, o que pode causar problemas em seu sistema telefônico.
Veja as opções se você estiver nessa situação:
  • Recomendado — Entre em contato com o SonicWall para adquirir a licença adicional necessária para definir as configurações de IPS. Esta é a única maneira de garantir que o tráfego do GoToConnect nunca seja detectado e bloqueado indevidamente.
  • Desmarque as opções Prevent All (Impedir todos) e Detect All (Detectar todos) em Low Priority Attacks (Ataques de baixa prioridade). Esta deve ser a configuração padrão em seu SonicWall e não parece causar muitos problemas, de acordo com nossa experiência. Parece que os problemas ocorrem quando são feitas configurações de segurança elevada.
    • Se o tráfego do GoToConnect for impedido às vezes, você pode permitir também Medium Priority Attacks (Ataques de prioridade média) e até mesmo desativar o sistema de IPS totalmente.